@charset "utf-8";
/* #fv h1 .fv_title {
    top: 20%;
    width: 15%;
} */
h2, h3, p {
    color: #fff;
    line-height: 1.8;
    font-weight: 500;
}
.about-page{
    padding: 5% 20%;
    background-image: url(../img/president/common/drink_bg2.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000;
}
section {

}
.about-head {
    display: flex;
    justify-content: space-between;
}
.about-head picture {
    width: 45%;
}
.about-head p {
    width: 53%;
    line-height: 1.6;
}
.about-lead {
    margin: 10% auto;
    width: 60%;
}
.about-container {
    display: flex;
    justify-content: space-between;
}
.about-content {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    row-gap: 5%;
}
.about-main-text img {
    width: 100%;
    aspect-ratio: 6 / 1;
    object-fit: contain;
}
.about-main img {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.about-tail {
    margin-top: 15%;
    text-align: center;
    line-height: 1.8;
    font-size: 26px;
}
.sm-only {
    display: none;
}
@media (max-width: 1680px) {
    .about-head p {
        width: 49%;
        line-height: 1.8;
    }
}
@media (max-width: 960px){
    .about-tail {
        font-size: 16px !important;
    }
}
@media (max-width: 900px){
    .about-tail {
        margin-top: 15%;
    }
    .about-page{
        padding: 5%;
    }
}

@media (max-width: 768px) {
    .about-head {
        flex-direction: column;
    }
    .about-head picture {
        width: 100%;
        margin: 10% 0;
    }
    .about-head p {
        width: 100%;
    }
    .about-container {
        flex-direction: column;
    }
    .about-lead {
        margin: 20% auto;
        width: 100%;
    }
    .about-content {
        width: 100%;
        margin-bottom: 10%;
    }
    .about-main-text {
        margin-bottom: 10%;
    }
    .about-main {
        margin-bottom: 10%;
    }
    .about-tail {
        margin: 15% 0;
    }
    /* #fv h1 .fv_title {
        width: 40%;
    } */
    .about-main-text img {
        width: 80%;
        margin: 0 auto;
    }
}

@media (max-width: 640px) {
    .sm-only {
        display: block;
    }
}